Jump to content
GreenSock

heytopher

ShockinglyGreen
  • Posts

    2
  • Joined

  • Last visited

Reputation

2 Newbie

About heytopher

  1. +1 for the speedy reply Jack! It was such a silly mistake I made... Copying the required plugins to the vendor folder and rebuilding the project resolved the issue so thanks again.
  2. Hey everyone, Judging by the forum posts, i'm pretty certain this issue has been posted a thousand times before but after a few hours I thought I'd try here. I've done the following: - created a new project created with preact-cli, - copied club member minified plugin DrawSVGPlugin, Draggable and ThrowPropsPlugin to a /src/vendor directory - imported DrawSVGPlugin in my app.js I recieve the following error: ✖ ERROR ./src/vendor/DrawSVGPlugin.min.js Module not found: Error: Can't resolve '../TweenLite.min.js' in .... Attempted to add the aliases to the preact.config.js file by adding config.resolve.alias.TweenLite = [path to node_modules gsap] but it didn't work. I haven't posted any code but I can setup a dummy project if need be. Any help is greatly appreciated. Cheers, Topher.
×